/*

Theme Name: Kikin Theme

Author: Nucom

Author URI: 

Description: 

Version: 1.0.0

License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended

Template: ivan-kitsune

*/

@import url("../ivan-kitsune/style.css");
@import url(https://fonts.googleapis.com/css?family=Oswald);
.nav_menu span, a {
   
    font-weight: bold;
}
.bannertxt{
text-shadow:1px 1px 5px #000;
font-family:'Oswald';

}
.nucomphone{
background:#1072ba;
text-align:center;
padding:6px 10px;
color:#fff;
font-size:16px;
text-shadow:1px 1px 0px #0860a0;
box-shadow:0px 0px 5px grey;
}
.simple-right-menu .mega_main_menu .mega_main_menu_ul>li {
   height:auto;
margin-top:52px;
}
.header .mega_main_menu .mega_main_menu_ul>li>.item_link {
    padding: 15px 15px;
   
}
.simple-right-menu .mega_main_menu .mega_main_menu_ul>li>.item_link .item_link_content {
    
  padding: 0px;
}